/*-------------------------------------------------------------------------*
 * PostAVB.CMD                                                             *
 *                                                                         *
 * Rexx procedure to check the INBOUND directory for an updated "Automatic *
 * Verification Bulletin" of local Tulsa BBS's.  If one is found, convert  *
 * to a .BBS file for maximus and move to the bulletin directory.          *
 *                                                                         *
 *-------------------------------------------------------------------------*/

echo off

cls

"c:"

cd "\bbs\max\menus"                                /* move to the bulletin dir */

rc = isfile( "c:\binkley\inbound\avbnotes.ans" )  /* check for help file */

if ( rc > 0 ) then
    do
    copy "c:\binkley\inbound\avbnotes.ans avbnotes.ans"
    ans2bbs avbnotes.ans
        /* kill off avbnotes.ans, and any repeated files avbnotes.an1, etc. */
    del "c:\binkley\inbound\avbnotes.a*"
    end

rc = isfile( "c:\binkley\inbound\bbslist.ans" )  /* check for actual BBS list file */

if ( rc > 0 ) then
    do
    copy "c:\binkley\inbound\bbslist.ans bbslist.ans"
    ans2bbs bbslist.ans
        /* kill off bbslist.ans, bbslist.asc, and any repeated files */
        /* bbslist.an1, an2, etc. */
    del "c:\binkley\inbound\bbslist.*"
    end

exit
