/*-------------------------------------------------------------------------*
 * CHECKREQ.CMD                                                            *
 *                                                                         *
 * Rexx procedure to check for any satisfied file requests in the INBOUND  *
 * directory.  Moves new files to the specified file areas, and updates    *
 * FILES.BBS.                                                              *
 *-------------------------------------------------------------------------*/

echo off

cls

rc = isfile( 'c:\binkley\kinbound\files.bbs' )

if ( rc <= 0 ) then
    exit        /* no FILES.BBS, nothing to move */

/* call bbslog "checkreq", "CHECKREQ started" */

'c:'
'cd \binkley\kinbound'

/*
 * Stamp the archives with the "true" date
 */

'truedate *'

/*
 * Announce any files in the INBOUND directory.  These will then be
 * moved to the correct file areas next.
 */

/*
 * *** This is no longer being done here.  Normally, FAN would read the
 * FILES.BBS in that directory.  However, since we are usually hatching
 * these received files, let FAN read the *.RAD files that are created
 * after the hatch instead.

'c:'

'cd \bbs\fan'

fan

 */

/*
 * Move the archives to their respective file areas as indicated in the
 * FILES.BBS in the INBOUND directory.
 */

'c:'

'cd \binkley\kinbound'

'c:\bbs\util\bbsmove c:\bbs\util\bbsmove.cfg /update /hatch >> c:\bbs\logs\bbsmove.out'

/* call bbslog "checkreq", "CHECKREQ completed" */

exit
